Why won't PluralEyes 4 launch from Premiere CC 2014 or CC 2015?


If you aren't able to launch PluralEyes 4 from Premiere CC 2014 or CC 2015, reinstall PluralEyes using the latest Shooter Suite installer (v13.1.1) released on 9/28/16:

If that installer fails or you run into any other issues, please contact support.

Related FAQs:

Have more questions? Submit a request

Comments